суббота, 11 января 2014 г.

E: The package mywm:i386 needs to be reinstalled, but I can't find an archive for it.

После неудачной попытки установить WebMomey на Ubuntu x64, apt-get стал выдавать шибку:

E: The package mywm:i386 needs to be reinstalled, but I can't find an archive for it.


Чтобы её устранить нужно вызвать команду:

sudo dpkg --remove --force-remove-reinstreq mywm:i386

Комментариев нет:

Отправить комментарий